# Toro-Challenge-Back

* This is a .NET 6 application, follow the documentation..
	https://docs.microsoft.com/pt-br/dotnet/core/install/windows?tabs=net60
* This application is using in memory database.
* The "Tests" virtual folder contains some unit testing.
